<?php
class HsqDeterminant extends AppModel {
	var $name = 'HsqDeterminant';
		
	
 	### Returns the HsqDeterminant Table Values
	# 	
	function listHsqDeterminants()
	{	
		return $this->find('all', array('fields' => array('id','h64','deth64','h65','deth65','m64','detm64','m65','detm65'),
				'order' => array('id ASC')
			));			
	}


}
?>